using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///企业分配账号中间表
    ///</summary>
    [SugarTable("pp_companyaccount")]
    public partial class PpCompanyaccount
    {
           public PpCompanyaccount(){


           }
           /// <summary>
           /// Desc:企业id
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string CompanyId {get;set;}

           /// <summary>
           /// Desc:用户id
           /// Default:
           /// Nullable:False
           /// </summary>           
           [SugarColumn(IsPrimaryKey=true)]
           public string UserId {get;set;}

    }
}
